/*------------------------------------------------
Stylesheet for About Section
Last Updated: 042709
------------------------------------------------*/

/*about index page styles-----------------------*/

div#aboutsection {
	width:933px;
	margin:0; padding:20px;
	/*background: url(images/bg-phones.jpg) no-repeat 50% 50%;*/
}

div#leftcolumn {
	float:left;
	width:585px;
	margin-right:50px;
	vertical-align: top;
}

div#rightcolumn {
	float:left;
	width:298px;
}

.quotecolumn {
	background: url(/about/images/right-col-phones.jpg) no-repeat 0 0;
	margin-top: 20px;
	border: 1px solid #4c92c2;
	padding: 13px;
	font-size: 93%;
	line-height: 150%;	
}

.quotecolumn h2 {
	font-size: 155%;
	margin-top: 65px;
}

div.quote {
	text-align: center;
	border-bottom: 1px solid #ddd;
	margin: 10px 0 10px 0;
	padding-bottom:15px;
}

div.quote img {
	margin:5px;
}

p.quote {
	text-align: left;
	margin-bottom: 0; padding-bottom:0;	
}

p.intro {
	font-size: 105%;
	margin-bottom: 0; padding-bottom:0;	
	color: #333;
}

p.pub {
	font-style:italic;
	font-size: 95%;
	text-align: right;
	margin:0; padding:0;
}

p.fineprint {
	clear:both;
	font-size:80%;
	line-height: 150%;
	padding-top:20px;
}
/*about index page styles-----------------------*/



div#aboutsection {
	width:933px;
	margin:0; padding:20px;
}

div#about-leftcolumn {
	float:left;
	width:300px;
	margin-right:25px;
}

div#about-leftcolumn img {
	margin-top: 15px;
	margin-left:25px;
}

div#about-rightcolumn {
	float:left;
	width:568px;
}



/*----------------------------careers page*/

div#joblisting {
	width:933px;
	margin:0; padding:20px;
}

div#joblisting p {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1em;
}

div#jobslisting b {
	font-weight:bold;
}

div#joblisting ul {
	list-style: circle outside none;
	padding:0;
	margin: 0 50px 10px 25px; 
}

div#joblisting li {
	padding:0;
	margin: 0 0 5px 0; 
	line-height: 1.1em; 
}

div#breadcrumbs {
	font-size:.83em;
	font-weight: normal;
	margin-bottom: 20px;
}

div#jobs-left {
	float:left;
	width:583px;
	margin-right:35px;
}

div#jobs-right {
	float:left;
	width:275px;
	background-color: #efefef;
	border: 1px solid #ccc;
	padding: 10px;
	font-size: .9em;
	color: #213e98;
	line-height:1.1em;
	margin-top:50px;
}

div#joblisting h1 {
	color: #213e98;
	margin-bottom: 1em;
	font-weight: bold;
	font-size: 1.5em;
}

div#joblisting h2 {
	color: #213e98;
	margin-bottom: 0.3em;
	font-weight: bold;
	font-size: 1.3em;
}

div#joblisting h3 {
	color: #213e98;
	margin-bottom: 0.5em;
	font-weight: bold;
	font-size:1.1em;
}

div#joblisting h4 {
	margin: 1.2em 0 .5em 0;
	font-weight: bold;
	font-size:1em;
}


br.clear {
	clear:both;
}

ul.joblist {
	width:280px;
	border: 1px dotted #ccc;
	background-color: #efefef;
	padding: 10px;
	font-weight: bold;
	margin-top: 9px;
}

ul.joblist ul {
	margin-left: 25px;
	margin-bottom: 10px;
	font-weight: normal;
}

ul.joblist ul li {
	list-style:url(/common/images/bullet_arrows.gif) outside none;
	font-size:95%;
	letter-spacing: .1em;
	margin: 7px 0;
	line-height: 1.2em;	
}

table.careerHeader TD {
	vertical-align: top;
}

table.careerHeader img {
	margin: 0 35px 0 35px;
}

table.careerHeader p {
	font-size: 110%;
}
/*----------------------------careers page*/



/*----------site map styles----------*/
div#sitemapLeft {
	float:left;
	width:429px;
	margin: 0 25px 0 10px;
}

div#sitemapRight {
	float:left;
	width:429px;
}

ul.sitemap {
	margin: 0 0 0 30px;
/*	padding: 10px;
	font-weight: bold;
	margin-top: 9px;*/
}

ul.sitemap ul {
/*	margin-left: 25px;
	margin-bottom: 10px;
	font-weight: normal;*/
}

ul.sitemap  li {
	/*list-style:url(/common/images/bullet_arrows.gif) outside none;*/
	list-style: disc outside;
	margin: 0 0 4px 0;
	line-height: 1.2em;
	/*font-size:95%;
	letter-spacing: .1em;
	margin: 7px 0;
	line-height: 1.2em;	*/
}

p.sitemap {
	font-size: 90%;
	line-height: 115%;
	margin: 0 0 5px 17px;
}

h2.sitemap {
	font-size: 120%;
	margin-top:7px;
}

h3.sitemap {
	margin-top:7px;
}
/*----------site map styles----------*/




/*----------404 page styles----------*/
div#errorpage {
	margin: 15px;
	border: 1px solid #d9dae1;
	padding: 10px;
}

diverrorpage div {
	float:left;
	width:170px; height:400px;
	border-right:1px solid #d9dae1;
	padding: 5px;
}

#errorpage ul {
	min-height: 300px;
}

#errorpage ul li {
	float:left;
	width:160px;
	border-left:1px solid #d9dae1;
	margin:0 10px 0 0;
	font-size:larger;
	padding-left: 5px;
	
}

div#errorpage ul li ul li {
	list-style: disc outside;
	margin: 0 0 0 20px;
	font-size:11px;
	border:none;
	line-height: 1.7em;
	padding:0;	
}

div#errorpage h1 {
	color: #0066cc;
	margin: 0.5em 0;
	font-weight: bold;
	font-size: 1.5em;
}

/*----------404 page styles----------*/


/*----------newsletters----------*/

div#newsletters {
	width:933px;
	margin:0; padding:20px;
}

div#newsletters .left {
	float:left;
	width:585px;
	margin-right:50px;
	vertical-align: top;
}

div#newsletters .right {
	float:left;
	width:282px;
	border-left: 1px dashed #ccc;
	padding-left: 15px;
	margin-top:47px;
}

div#newsletters ul {
	margin: 0 0 25px 15px;
	padding: 0;
}

div#newsletters ul li {
	list-style: circle inside;
	margin: 7px 0 4px 0;
	font-size:.95em;
}

div#newsletters a {
	text-decoration:none;
}

div#newsletters strong {
	font-weight:bold;
}


/*----------newsletters----------*/



/*----------press releases----------*/

div#press {
	width:933px;
	margin:0; padding:20px;
}

div#press .left {
	float:left;
	width:585px;
	margin-right:50px;
	vertical-align: top;
}

div#press .right {
	float:left;
	width:282px;
	margin-top:32px;
}

div#press p {
	font-size: 1em;
	line-height:1.2em;
	color: #666;
	margin:0; padding:0;
}
div#press p.date {
	}

div#press p.title {
	font-weight:bold; font-size:1.1em;
}

div#press p.title a {
	text-decoration:none;
}

div#press p.desc {
	margin-bottom:15px;
}

div.release {
	padding: 0 60px;
}

div#press div.release p {
	line-height:1.2em;
	padding:2px 0;
	margin: 5px 0;
	color: #333;
}

div.release strong {
	font-weight:bold;
}

div.release h1 {
	text-transform:uppercase;
	font-size:1.2em;
}


div.release h3 {
	padding-top: 15px;
	text-transform:uppercase;
}

div#press div.right p.contacts {
	margin: 0 0 15px 0;
}

div#press ul {
	margin: 0 0 25px 15px;
	padding: 0;
}

div#press ul li {
	list-style: circle inside;
	margin: 7px 0 4px 0;
	font-size:.95em;
}

.twitter-news a {
	display:block; 
	height:53px; 
	background: url(/common/images/twitter-bird.jpg) no-repeat left center;
	font-weight:normal; font-family:helvetica neue, helvetica, arial, sans-serif;
	text-decoration:none; 
	text-align:left;
	padding: 25px 0 0 60px;
	font-size:1.1em; margin: 0 0 5px 0;
	color: #0074ba;

}

.newsletter-news a {
	display:block; 
	height:30px; font-weight:normal; font-family:helvetica neue, helvetica, arial, sans-serif;
	text-decoration:none; 
	text-align:left;
	padding: 14px 0 0 60px;
	font-size:1.1em; margin: 0 0 5px 0;
	background: url(/common/images/sign-up-for-newsletter.png) no-repeat left center;
	color: #0074ba;
	

}

.blog-news a {
	display:block; 
	height:53px; font-weight:normal; font-family:helvetica neue, helvetica, arial, sans-serif;
	text-decoration:none; 
	text-align:left;
	padding: 25px 0 0 60px;
	font-size:1.1em; margin: 0 0 5px 0;
	background: url(/common/images/markspace-blog.jpg) no-repeat left center;
	color: #0074ba;
	

}

div.item {
	width:247px; margin: 20px 10px 0 0;
	padding: 0 0 0 10px;
	border-bottom: dashed 1px #ccc;
	border-left: dashed 1px #ccc;
	color:#666; 
}

div.item h5 {
	font-size: 1.3em; line-height:1.3em;
}


div.item p {
	line-height:1.2em; color:#666;
}

/*----------press releases----------*/







